webpack-rails-i18n

Webpack plugin to include Rails I18n translation strings in frontend code


Keywords
webpack, rails, i18n
License
MIT
Install
npm install webpack-rails-i18n@0.0.1